Subject: bug#77806: elogind behavior changed: power key turns computer off

From: Ludovic Courtès <[email-masked]>
Date: Sat, 03 May 2025 18:30:12 +0200

Hi,

Maxim Cournoyer <[email-masked]> writes:

> Josselin pointed to some problem, which I've now fix (had to use
> "drop-ins" files instead of the canonical config file names, which are
> looked from the package's sysconfdir in the store instead of under
> /etc/elogind).  If we find other we can fix them later, but it seems to
> me it can't be much worst than it is now, so I've now pushed this to
> master, with commit f10d00e4e25.
>
> Thanks to everyone who helped figure that one out!

Thanks to both of you for the quick fix!

Ludo’.